# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

addonsConfirmInstall.title=Instalando complemento
addonsConfirmInstall.install=Instalar

addonsConfirmInstallUnsigned.title=Complemento não verificado
addonsConfirmInstallUnsigned.message=Este site deseja instalar um complemento não verificado. Prossiga por sua conta e risco.

# Alerts
alertAddonsDownloading=Recebendo o complemento
alertAddonsInstalledNoRestart.message=Instalação concluída

# LOCALIZATION NOTE (alertAddonsInstalledNoRestart.action2): Ideally, this string is short (it's a
# button label) and upper-case, to match Google and Android's convention.
alertAddonsInstalledNoRestart.action2=COMPLEMENTOS

alertDownloadsStart2=Iniciando o download
alertDownloadsDone2=Download concluído
alertCantOpenDownload=Não foi possível abrir o arquivo. Toque para salvá-lo.
alertDownloadsSize=O download é muito grande
alertDownloadsNoSpace=Não há espaço de armazenamento suficiente
alertDownloadsToast=Download iniciado…
alertDownloadsPause=Pausa
alertDownloadsResume=Continuar
alertDownloadsCancel=Cancelar
# LOCALIZATION NOTE (alertDownloadSucceeded): This text is shown as a snackbar inside the app after a
# successful download. %S will be replaced by the file name of the download.
alertDownloadSucceeded=%S baixado
# LOCALIZATION NOTE (undoCloseToast.message): This message appears in a toast
# when the user tries to download something in Guest mode.
downloads.disabledInGuest=Downloads são desativados em sessões de convidado

alertFullScreenToast=Tecle BACK para sair da tela inteira

# LOCALIZATION NOTE (alertSearchEngineAddedToast, alertSearchEngineErrorToast, alertSearchEngineDuplicateToast)
# %S will be replaced by the name of the search engine (exposed by the current page)
# that has been added; for example, 'Google'.
alertSearchEngineAddedToast='%S' foi adicionado como um mecanismo de pesquisa
alertSearchEngineErrorToast=Não foi possível adicionar '%S' como um mecanismo de pesquisa
alertSearchEngineDuplicateToast='%S' já é um dos seus mecanismos de pesquisa

alertPrintjobToast=Imprimindo…

downloadCancelPromptTitle1=Cancelar o download
downloadCancelPromptMessage1=Deseja cancelar este download?

addonError.titleError=Erro
addonError.titleBlocked=Complemento bloqueado
addonError.learnMore=Saiba mais

# LOCALIZATION NOTE (unsignedAddonsDisabled.title, unsignedAddonsDisabled.message):
# These strings will appear in a dialog when Firefox detects that installed add-ons cannot be verified.
unsignedAddonsDisabled.title=Complementos não verificados
unsignedAddonsDisabled.message=Um ou mais complementos instalados não puderam ser verificados e foram desativados.
unsignedAddonsDisabled.dismiss=Descartar
unsignedAddonsDisabled.viewAddons=Ver complementos

# LOCALIZATION NOTE (addonError-1, addonError-2, addonError-3, addonError-4, addonError-5):
# #1 is the add-on name, #2 is the add-on host, #3 is the application name
addonError-1=O complemento não pode ser baixado devido a uma falha na conexão com #2.
addonError-2=O complemento de #2 não pode ser instalado porque não corresponde ao complemento #3 esperado.
addonError-3=O complemento baixado de #2 não pode ser instalado porque parece estar corrompido.
addonError-4=#1 não foi instalado porque #3 não pode modificar o arquivo necessário.
addonError-5=#3 tem impedido #2 de instalar um complemento não verificado.

# LOCALIZATION NOTE (addonLocalError-1, addonLocalError-2, addonLocalError-3, addonLocalError-4, addonLocalError-5, addonErrorIncompatible, addonErrorBlocklisted):
# #1 is the add-on name, #3 is the application name, #4 is the application version
addonLocalError-1=Este complemento não pode ser instalado porque existe um erro no sistema de arquivos.
addonLocalError-2=Este complemento não pode ser instalado porque não corresponde ao complemento #3 esperado.
addonLocalError-3=Este complemento não pode ser instalado porque parece estar corrompido.
addonLocalError-4=#1 não foi instalado porque #3 não pode modificar o arquivo necessário.
addonLocalError-5=Este complemento não pode ser instalado porque não foi verificado.
addonErrorIncompatible=#1 não foi instalado porque não é compatível com #3 #4.
addonErrorBlocklisted=#1 não pôde ser instalado porque tem um alto risco de causar problemas de estabilidade ou segurança.

# Notifications
notificationRestart.normal=Reiniciar para concluir as alterações.
notificationRestart.blocked=Complementos inseguros estão instalados. Reinicie para desativar.
notificationRestart.button=Reiniciar
doorhanger.learnMore=Saiba mais

# Popup Blocker

# LOCALIZATION NOTE (popup.message): Semicolon-separated list of plural forms.
# #1 is brandShortName and #2 is the number of pop-ups blocked.
popup.message=O #1 impediu este site de abrir uma janela. Deseja exibi-la?;O #1 impediu este site de abrir #2 janelas. Deseja exibi-las?
popup.dontAskAgain=Não perguntar de novo para este site
popup.show=Exibir
popup.dontShow=Não exibir

# SafeBrowsing
safeBrowsingDoorhanger=Este site foi identificado hospedando malware ou páginas fraudulentas. Tenha cuidado.

# LOCALIZATION NOTE (blockPopups.label2): Label that will be used in
# site settings dialog.
blockPopups.label2=Pop-ups

# XPInstall
xpinstallPromptWarning2=O %S impediu este site (%S) de oferecer a instalação de extensões e temas no seu dispositivo.
xpinstallPromptWarningLocal=O %S impediu este complemento (%S) de instalar-se neste dispositivo.
xpinstallPromptWarningDirect=O %S impediu um complemento de instalar-se neste dispositivo.
xpinstallPromptAllowButton=Permitir
xpinstallDisabledMessageLocked=A instalação de extensões e temas foi desativada pelo administrador do sistema.
xpinstallDisabledMessage2=A instalação de software está desativada. Pressione Ativar e tente novamente.
xpinstallDisabledButton=Ativar

# Site Identity
identity.identified.verifier=Homologado por %S
identity.identified.verified_by_you=Você adicionou uma exceção de segurança para este site
identity.identified.state_and_country=%S, %S
identity.identified.title_with_country=%S (%S)

# Geolocation UI
geolocation.allow=Compartilhar
geolocation.dontAllow=Não compartilhar
geolocation.ask=Compartilhar sua localização com %S?
# LOCALIZATION NOTE (geolocation.location): Label that will be used in
# site settings dialog.
geolocation.location=Localização
# LOCALIZATION NOTE (geolocation.dontAskAgain): This label appears next to a
# checkbox to indicate whether or not the user wants to make a permanent decision.
geolocation.dontAskAgain=Não perguntar de novo para este site

# Desktop notification UI
desktopNotification2.allow=Sempre
desktopNotification2.dontAllow=Nunca
desktopNotification2.ask=Gostaria de receber notificações deste site?
# LOCALIZATION NOTE (desktopNotification.notifications): Label that will be
# used in site settings dialog.
desktopNotification.notifications=Notificações

# Imageblocking
imageblocking.downloadedImage=Imagem desbloqueada
imageblocking.showAllImages=Mostrar tudo

# Contacts API
contacts.allow=Permitir
contacts.dontAllow=Não permitir
contacts.ask=Permitir que %S tenha acesso aos seus contatos?
# LOCALIZATION NOTE (contacts.dontAskAgain): This label appears next to a
# checkbox to indicate whether or not the user wants to make a permanent decision.
contacts.dontAskAgain=Não perguntar de novo para este site

# Device Storage API
deviceStorageMusic.allow=Permitir
deviceStorageMusic.dontAllow=Não permitir
deviceStorageMusic.ask=Permitir que %S acesse suas músicas?
# LOCALIZATION NOTE (deviceStorageMusic.dontAskAgain): This label appears next to a
# checkbox to indicate whether or not the user wants to make a permanent decision.
deviceStorageMusic.dontAskAgain=Não perguntar de novo para este site

deviceStoragePictures.allow=Permitir
deviceStoragePictures.dontAllow=Não permitir
deviceStoragePictures.ask=Permitir que %S acesse suas imagens?
# LOCALIZATION NOTE (deviceStoragePictures.dontAskAgain): This label appears next to a
# checkbox to indicate whether or not the user wants to make a permanent decision.
deviceStoragePictures.dontAskAgain=Não perguntar de novo para este site

deviceStorageSdcard.allow=Permitir
deviceStorageSdcard.dontAllow=Não permitir
deviceStorageSdcard.ask=Permitir que %S acesse seu armazenamento externo?
# LOCALIZATION NOTE (deviceStorageSdcard.dontAskAgain): This label appears next to a
# checkbox to indicate whether or not the user wants to make a permanent decision.
deviceStorageSdcard.dontAskAgain=Não perguntar de novo para este site

deviceStorageVideos.allow=Permitir
deviceStorageVideos.dontAllow=Não permitir
deviceStorageVideos.ask=Permitir que %S acesse seus vídeos?
# LOCALIZATION NOTE (deviceStorageVideos.dontAskAgain): This label appears next to a
# checkbox to indicate whether or not the user wants to make a permanent decision.
deviceStorageVideos.dontAskAgain=Não perguntar de novo para este site

# New Tab Popup
# LOCALIZATION NOTE (newtabpopup, newprivatetabpopup): Semicolon-separated list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of tabs
newtabpopup.opened=Aberta uma nova aba;Abertas #1 novas abas
newprivatetabpopup.opened=Aberta uma aba privativa;Abertas #1 abas privativas

# LOCALIZATION NOTE (newtabpopup.switch): Ideally, this string is short (it's a
# button label) and upper-case, to match Google and Android's convention.
newtabpopup.switch=ALTERNAR

# Undo close tab toast
# LOCALIZATION NOTE (undoCloseToast.message): This message appears in a toast
# when the user closes a tab. %S is the title of the tab that was closed.
undoCloseToast.message=Fechada: %S

# Private Tab closed message
# LOCALIZATION NOTE (privateClosedMessage.message): This message appears
# when the user closes a private tab.
privateClosedMessage.message=Navegação privativa fechada

# LOCALIZATION NOTE (undoCloseToast.messageDefault): This message appears in a
# toast when the user closes a tab if there is no title to display.
undoCloseToast.messageDefault=Aba fechada

# LOCALIZATION NOTE (undoCloseToast.action2): Ideally, this string is short (it's a
# button label) and upper-case, to match Google and Android's convention.
undoCloseToast.action2=DESFAZER

# Offline web applications
offlineApps.ask=Permitir que %S armazene dados em seu dispositivo para uso offline?
offlineApps.dontAskAgain=Não perguntar de novo para este site
offlineApps.allow=Permitir
offlineApps.dontAllow2=Não permitir

# LOCALIZATION NOTE (offlineApps.offlineData): Label that will be used in
# site settings dialog.
offlineApps.offlineData=Dados offline

# LOCALIZATION NOTE (password.logins): Label that will be used in
 # site settings dialog.
password.logins=Logins
# LOCALIZATION NOTE (password.save): This should match
# saveButton in passwordmgr.properties
password.save=Memorizar
# LOCALIZATION NOTE (password.dontSave): This should match
# dontSaveButton in passwordmgr.properties
password.dontSave=Não memorizar

# LOCALIZATION NOTE (browser.menu.showCharacterEncoding): Set to the string
# "true" (spelled and capitalized exactly that way) to show the "Character
# Encoding" menu in the site menu. Any other value will hide it. Without this
# setting, the "Character Encoding" menu must be enabled via Preferences.
# This is not a string to translate. If users frequently use the "Character Encoding"
# menu, set this to "true". Otherwise, you can leave it as "false".
browser.menu.showCharacterEncoding=false

# Text Selection
selectionHelper.textCopied=Texto copiado para área de transferência

# Casting
# LOCALIZATION NOTE (casting.sendToDevice): Label that will be used in the
# dialog/prompt.
casting.sendToDevice=Enviar para dispositivo
casting.mirrorTab=Espelhar aba
casting.mirrorTabStop=Interromper espelhamento

# Context menu
contextmenu.openInNewTab=Abrir em nova aba
contextmenu.openInPrivateTab=Abrir em nova aba privativa
contextmenu.addToReadingList=Adicionar à lista de leitura
contextmenu.share=Compartilhar
contextmenu.copyLink=Copiar link
contextmenu.shareLink=Compartilhar link
contextmenu.bookmarkLink=Favoritar link
contextmenu.copyEmailAddress=Copiar e-mail
contextmenu.shareEmailAddress=Compartilhar e-mail
contextmenu.copyPhoneNumber=Copiar número de telefone
contextmenu.sharePhoneNumber=Compartilhar número de telefone
contextmenu.changeInputMethod=Selecionar método de entrada
contextmenu.fullScreen=Tela inteira
contextmenu.copyImageLocation=Copiar endereço da imagem
contextmenu.shareImage=Compartilhar imagem
# LOCALIZATION NOTE (contextmenu.search):
# The label of the contextmenu item which allows you to search with your default search engine for
# the text you have selected. %S is the name of the search engine. For example, "Google".
contextmenu.search=Pesquisa %S
contextmenu.saveImage=Salvar imagem
contextmenu.showImage=Mostrar imagem
contextmenu.setImageAs=Definir imagem como
contextmenu.addSearchEngine2=Adicionar como pesquisa
contextmenu.playMedia=Executar
contextmenu.pauseMedia=Pausa
contextmenu.shareMedia=Compartilhar vídeo
contextmenu.showControls2=Exibir controles
contextmenu.mute=Desativar som
contextmenu.unmute=Ativar som
contextmenu.saveVideo=Salvar vídeo
contextmenu.saveAudio=Salvar áudio
contextmenu.addToContacts=Adicionar aos contatos
# LOCALIZATION NOTE (contextmenu.sendToDevice):
# The label that will be used in the contextmenu and the pageaction
contextmenu.sendToDevice=Enviar para dispositivo

contextmenu.copy=Copiar
contextmenu.cut=Recortar
contextmenu.selectAll=Selecionar tudo
contextmenu.paste=Colar

contextmenu.call=Chamar

# Select UI
selectHelper.closeMultipleSelectDialog=Concluir

#Input widgets UI
inputWidgetHelper.date=Selecionar uma data
inputWidgetHelper.datetime=Selecionar uma data e uma hora
inputWidgetHelper.datetime-local=Selecionar uma data e uma hora
inputWidgetHelper.time=Selecionar uma hora
inputWidgetHelper.week=Selecionar uma semana
inputWidgetHelper.month=Selecionar um mês
inputWidgetHelper.cancel=Cancelar
inputWidgetHelper.set=Definir
inputWidgetHelper.clear=Limpar

# Web Console API
stacktrace.anonymousFunction=<anônima>
stacktrace.outputMessage=Stack trace de %S, função %S, linha %S.
timer.start=%S: timer iniciado

# LOCALIZATION NOTE (timer.end):
# This string is used to display the result of the console.timeEnd() call.
# %1$S=name of timer, %2$S=number of milliseconds
timer.end=%1$S: %2$Sms

# Click to play plugins
clickToPlayPlugins.message2=%S contém conteúdo de plugins. Deseja ativá-lo?
clickToPlayPlugins.activate=Ativar
clickToPlayPlugins.dontActivate=Não ativar
# LOCALIZATION NOTE (clickToPlayPlugins.dontAskAgain): This label appears next to a
# checkbox to indicate whether or not the user wants to make a permanent decision.
clickToPlayPlugins.dontAskAgain=Não perguntar de novo para este site
# LOCALIZATION NOTE (clickToPlayPlugins.plugins): Label that
# will be used in site settings dialog.
clickToPlayPlugins.plugins=Plugins

# Site settings dialog
# LOCALIZATION NOTE (siteSettings.labelToValue): This string will be used to
# dislay a list of current permissions settings for a site.
# Example: "Store Offline Data: Allow"
siteSettings.labelToValue=%S: %S

masterPassword.incorrect=Senha incorreta

# Debugger
# LOCALIZATION NOTE (remoteIncomingPromptTitle): The title displayed on the
# dialog that prompts the user to allow the incoming connection.
remoteIncomingPromptTitle=Pedido de conexão
# LOCALIZATION NOTE (remoteIncomingPromptUSB): The message displayed on the
# dialog that prompts the user to allow an incoming USB connection.
remoteIncomingPromptUSB=Permitir conexão USB para depuração?
# LOCALIZATION NOTE (remoteIncomingPromptUSB): The message displayed on the
# dialog that prompts the user to allow an incoming TCP connection.
remoteIncomingPromptTCP=Permitir uma conexão para depuração remota de %1$S:%2$S? Esta conexão requer que um código QR seja digitalizado para autenticar o certificado remoto do dispositivo. Evite futuras digitalizações memorizando o dispositivo.
# LOCALIZATION NOTE (remoteIncomingPromptDeny): This button will deny an
# an incoming remote debugger connection.
remoteIncomingPromptDeny=Negar
# LOCALIZATION NOTE (remoteIncomingPromptAllow): This button will allow an
# an incoming remote debugger connection.
remoteIncomingPromptAllow=Permitir
# LOCALIZATION NOTE (remoteIncomingPromptScan): This button will start a QR
# code scanner to authenticate an incoming remote debugger connection.  The
# connection will be allowed assuming the scan succeeds.
remoteIncomingPromptScan=Digitalizar
# LOCALIZATION NOTE (remoteIncomingPromptScanAndRemember): This button will
# start a QR code scanner to authenticate an incoming remote debugger
# connection.  The connection will be allowed assuming the scan succeeds, and
# the other endpoint's certificate will be saved to skip future scans for this
# client.
remoteIncomingPromptScanAndRemember=Digitalizar e memorizar

# LOCALIZATION NOTE (remoteNotificationTitle): %S is the name of the app.
remoteNotificationTitle=Depuração do %S ativada
# LOCALIZATION NOTE (remoteNotificationGenericName): a generic name to use
# if the name of the app is not available.
remoteNotificationGenericName=Aplicativo
# LOCALIZATION NOTE (remoteNotificationMessage): %S is the port on which
# the remote debugger server is listening.
remoteNotificationMessage=Conectando-se à porta %S
# LOCALIZATION NOTE (remoteStartNotificationTitle): %S is the name of the app.
remoteStartNotificationTitle=Ative a depuração para %S
# LOCALIZATION NOTE (remoteStartNotificationMessage):
remoteStartNotificationMessage=Toque para ativar a depuração remota

# Helper apps
helperapps.open=Abrir
helperapps.ignore=Ignorar
helperapps.dontAskAgain=Não perguntar de novo para este site
helperapps.openWithApp2=Abrir com o aplicativo %S
helperapps.openWithList2=Abrir com um aplicativo
helperapps.always=Sempre
helperapps.never=Nunca
helperapps.pick=Completar a ação usando
helperapps.saveToDisk=Download
helperapps.alwaysUse=Sempre
helperapps.useJustOnce=Somente uma vez

#Lightweight themes
# LOCALIZATION NOTE (lwthemeInstallRequest.message): %S will be replaced with
# the host name of the site.
lwthemeInstallRequest.message=Este site (%S) tentou instalar um tema.
lwthemeInstallRequest.allowButton=Permitir

# LOCALIZATION NOTE (getUserMedia.shareCamera.message, getUserMedia.shareMicrophone.message, getUserMedia.shareCameraAndMicrophone.message, getUserMedia.sharingCamera.message, getUserMedia.sharingMicrophone.message, getUserMedia.sharingCameraAndMicrophone.message): %S is the website origin (e.g. www.mozilla.org)
getUserMedia.shareCamera.message = Deseja compartilhar sua câmera com %S?
getUserMedia.shareMicrophone.message = Deseja compartilhar seu microfone com %S?
getUserMedia.shareCameraAndMicrophone.message = Deseja compartilhar sua câmera e seu microfone com %S?
getUserMedia.denyRequest.label = Não compartilhar
getUserMedia.shareRequest.label = Compartilhar
getUserMedia.videoSource.default = Câmera %S
getUserMedia.videoSource.frontCamera = Câmera frontal
getUserMedia.videoSource.backCamera = Câmera traseira
getUserMedia.videoSource.none = Sem vídeo
getUserMedia.videoSource.tabShare = Selecionar uma aba para transmitir
getUserMedia.videoSource.prompt = Fonte de vídeo
getUserMedia.audioDevice.default = Microfone %S
getUserMedia.audioDevice.none = Sem áudio
getUserMedia.audioDevice.prompt = Microfone a usar
getUserMedia.sharingCamera.message2 = Câmera ligada
getUserMedia.sharingMicrophone.message2 = Microfone ligado
getUserMedia.sharingCameraAndMicrophone.message2 = Câmera e microfone ligados
getUserMedia.blockedCameraAccess = A câmera foi bloqueada.
getUserMedia.blockedMicrophoneAccess = O microfone foi bloqueado.
getUserMedia.blockedCameraAndMicrophoneAccess = A câmera e o microfone foram bloqueados.

# LOCALIZATION NOTE (readerMode.toolbarTip):
# Tip shown to users the first time we hide the reader mode toolbar.
readerMode.toolbarTip=Toque na tela para mostrar as opções do leitor

#Open in App
openInApp.pageAction = Abrir em aplicativo
openInApp.ok = OK
openInApp.cancel = Cancelar

#Network Offline
networkOffline.message = Carregamento da página a partir do armazenamento offline

#Tab sharing
tabshare.title = "Selecionar uma aba para transmitir"
#Tabs in context menus
browser.menu.context.default = Link
browser.menu.context.img = Imagem
browser.menu.context.video = Vídeo
browser.menu.context.audio = Áudio
browser.menu.context.tel = Telefone
browser.menu.context.mailto = E-mail

# "Subscribe to page" prompts created in FeedHandler.js
feedHandler.chooseFeed=Selecionar feed
feedHandler.subscribeWith=Assinar com

# LOCALIZATION NOTE (nativeWindow.deprecated):
# This string is shown in the console when someone uses deprecated NativeWindow apis.
# %1$S=name of the api that's deprecated, %2$S=New API to use. This may be a url to
# a file they should import or the name of an api.
nativeWindow.deprecated=%1$S está obsoleto. No lugar, use %2$S
